/*
Theme Name:     Broker Child
Theme URI:      http://www.commercegurus.com/themes/broker-theme/
Description:    Child theme for Broker
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       broker
Version:        1.0
*/


/* Your css goes here */
/*  Testimonial css changes */
.testimonial-heading{
	font-size:90% !important;
}
.testimonial-content p{
	font-size:90% !important;
}

#calculators-menu li.menu-item::before{
	content:none !important;
	
	
}
.widget_nav_menu ul li::before{content:none !important;}